import { JwtPayload } from 'jwt-decode';
export default interface IPayload extends JwtPayload {
    authenticated: boolean;
    roles: Array<string>;
    permissions: Array<string>;
    username: string;
    oUser: {
        _id: string | null;
        isOwner: boolean;
        last_login: number;
    };
    oAccount: {
        _id: string;
        id_account: number;
    };
}
//# sourceMappingURL=IPayload.d.ts.map